.owl_main_slider  .owl-nav{position:absolute; top:125px; width:100%;}
.owl_main_slider  .owl-prev {position:absolute; left:2px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:45px; height:45px; text-align:center;}	
.owl_main_slider  .owl-prev:hover{background:#939393; color:#fff;}	
.owl_main_slider  .owl-prev em {line-height:45px;}	
.owl_main_slider  .owl-next {position:absolute; right:2px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:45px; height:45px; text-align:center;}
.owl_main_slider  .owl-next:hover{background:#939393; color:#fff;}  
.owl_main_slider  .owl-next em {line-height:45px;}
.owl_main_slider  .owl-nav.disabled + .owl-dots {margin-top: 10px; }
.owl_main_slider  .owl-dots {text-align: center; -webkit-tap-highlight-color: transparent; position:absolute; top:0px; margin:15px;}
.owl_main_slider  .owl-dots .owl-dot {display: inline-block;zoom: 1; *display: inline; }
.owl_main_slider  .owl-dots .owl-dot span {border:solid 3px #fff; width:18px; height: 18px; margin:0px 2px; background: #253b49; display: block; -webkit-backface-visibility: visible; transition: opacity 200ms ease; border-radius: 30px; }
.owl_main_slider  .owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span { background: #f9bf3b; } 
  
  
.owl_vitrin_firma  .owl-nav{position:absolute;top:-50px !important;right:0px;}
.owl_vitrin_firma  .owl-prev {position:absolute;right:37px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}	
.owl_vitrin_firma  .owl-prev:hover{background:#939393; color:#fff;}	
.owl_vitrin_firma  .owl-prev em {line-height:30px;}	
.owl_vitrin_firma  .owl-next {position:absolute;right:0px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}
.owl_vitrin_firma  .owl-next:hover{background:#939393; color:#fff;}  
.owl_vitrin_firma  .owl-next em {line-height:30px;}  

   
.owl_vitrin_etkinlik  .owl-nav{position:absolute;top:-50px !important;right:0px;}
.owl_vitrin_etkinlik  .owl-prev {position:absolute;right:37px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}	
.owl_vitrin_etkinlik  .owl-prev:hover{background:#939393; color:#fff;}	
.owl_vitrin_etkinlik  .owl-prev em {line-height:30px;}	
.owl_vitrin_etkinlik  .owl-next {position:absolute;right:0px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}
.owl_vitrin_etkinlik  .owl-next:hover{background:#939393; color:#fff;}  
.owl_vitrin_etkinlik  .owl-next em {line-height:30px;}   

 
.owl_firma_urun  .owl-nav{position:absolute;top:-50px !important;right:0px;}
.owl_firma_urun  .owl-prev {position:absolute;right:37px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}	
.owl_firma_urun  .owl-prev:hover{background:#939393; color:#fff;}	
.owl_firma_urun  .owl-prev em {line-height:30px;}	
.owl_firma_urun  .owl-next {position:absolute;right:0px;background:#f9bf3b;color:#253b49;width:28px; height:28px; text-align:center;}
.owl_firma_urun  .owl-next:hover{background:#939393; color:#fff;}  
.owl_firma_urun  .owl-next em {line-height:30px;}  


.owl_vitrin_firma_kucuk  .owl-nav{position:absolute;top:-50px !important;right:0px;}
.owl_vitrin_firma_kucuk  .owl-prev {position:absolute;right:37px;background:#253b49;color:#f9bf3b;width:28px; height:28px; text-align:center;}	
.owl_vitrin_firma_kucuk  .owl-prev:hover{background:#939393; color:#fff;}	
.owl_vitrin_firma_kucuk  .owl-prev em {line-height:30px;}	
.owl_vitrin_firma_kucuk  .owl-next {position:absolute;right:0px;background:#253b49;color:#f9bf3b;width:28px; height:28px; text-align:center;}
.owl_vitrin_firma_kucuk  .owl-next:hover{background:#939393; color:#fff;}  
.owl_vitrin_firma_kucuk  .owl-next em {line-height:30px;}


.company_big_image{height:230px; border:solid 1px #efefef;}
.company_big_image  .item{width:100%; height:230px; text-align:center; line-height:323px; font-size:32px; margin:0px;}
.company_big_image  .item img{width:90%; height:auto; margin:0 auto; padding-top:15px;}
.company_big_image  .owl-nav{position:absolute; top:100px; width:100%;}
.company_big_image  .owl-prev {position:absolute; left:0px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:35px; height:35px; text-align:center;}	
.company_big_image  .owl-prev:hover{background:#939393; color:#fff;}	
.company_big_image  .owl-prev em {line-height:35px;}	
.company_big_image  .owl-next {position:absolute; right:0px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:35px; height:35px; text-align:center;}
.company_big_image  .owl-next:hover{background:#939393; color:#fff;}  
.company_big_image  .owl-next em {line-height:35px;}	



.company_small_image{height:80px; margin-top:10px; border-top:solid 1px #efefef; padding-top:10px;}
.company_small_image  .item{text-align:center; line-height:325px; font-size:32px; margin:0px;}
.company_small_image  .item img{padding:3px; border:solid 1px #efefef; width:90%; height:65px; margin:0 auto;}
.company_small_image  .owl-nav{position:absolute; top:130px; width:100%; display:none;}
.company_small_image  .owl-prev {position:absolute; left:0px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:35px; height:35px; text-align:center;}	
.company_small_image  .owl-prev:hover{background:#939393; color:#fff;}	
.company_small_image  .owl-prev em {line-height:35px;}	
.company_small_image  .owl-next {position:absolute; right:0px; background-color: rgba(0, 0, 0, 0.8); color:#fff; width:35px; height:35px; text-align:center;}
.company_small_image  .owl-next:hover{background:#939393; color:#fff;}  
.company_small_image  .owl-next em {line-height:35px;}	
#slider_kucuk .current .item img{border:solid 1px #f9bf3b !important;}

